Page MenuHomePhabricator

Septembri tööülesannete jaotamine
Closed, ResolvedPublic

Description

Eesmärk on jagada täpsed ülesanded juhatuse esialgse kava järgi. Kui juhatuse ajahinnangud vajavad korrigeerimist või on muid täpsustusi, siis see on koht nende jaoks.

Täpsemalt: https://ee.wikimedia.org/wiki/2019.8:_T%C3%B6%C3%B6korraldus,_esindamine_ja_%C3%BClesanded_septembriks_(31._august_2019)#Septembri_ja_oktoobri_%C3%BClesanded

T229924 T224148 T231202 T220333

Event Timeline

tramm created this task.Aug 31 2019, 12:56 PM
Restricted Application added a subscriber: WMEE-Phabricator-List. · View Herald TranscriptAug 31 2019, 12:56 PM
tramm updated the task description. (Show Details)Aug 31 2019, 1:05 PM
tramm added a project: WMEE Content.
tramm edited projects, added WMEE 101+; removed WMEE Content.Aug 31 2019, 3:16 PM
tramm moved this task from This week to Backlog on the WMEE-gen board.Aug 31 2019, 4:41 PM
tramm edited projects, added WMEE-gen; removed WMEE-gen (This week).
tramm edited projects, added WMEE-gen (This week); removed WMEE-gen.Sep 2 2019, 8:30 AM
tramm closed this task as Resolved.Mar 11 2020, 7:16 PM

See on aegunud.